[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'StdCtrls' (#lcl)

# TCustomLabel.GetTransparent

GetTransparent - returns True if the control is to be transparent

## Declaration

Source position: stdctrls.pp line 1391

`protected function TCustomLabel.GetTransparent: Boolean;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.